HELPDESK - Thiét bi CNTT #34980

dinhphong.com.vn Cap nhat du liéu traffic khong ghi nhan lén support
09/21/2022 03:46 PM - Tran Thj Kim Ngan

Status: Closed Start date: 10/03/2022
Priority: Normal Due date: 10/03/2022
Assignee: Huynh Son Nguyén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi IT,

Nha IT cap nhét di liéu traffic chia du an 1én support giai doan bi mét dir liéu tir ngay 18/07/2022 - 07/08/2022 theo file dinh kém

Related issues:
Copied to Thiét bi CNTT #34981: hotseller.vn Cap nhat di¥ liéu traffic khong g... Closed 09/21/2022 10/03/2022

History

#1 - 09/21/2022 03:46 PM - Tran Thi Kim Ngan
- Copied to Thiét bji CNTT #34981: hotseller.vn Cap nhat di liéu traffic khéng ghi nhan Ién support added

#2 - 09/21/2022 04:04 PM - Tran Thi Kim Ngan
- Due date set to 10/03/2022
- Estimated time set to 2.00 h

#3 - 09/21/2022 04:12 PM - Nguyén Van Quyén

- Assignee set to Hul nh Son Nguyén

- Start date changed from 09/21/2022 to 10/03/2022
- Estimated time deleted (2.00 h)

#4 - 09/22/2022 08:30 AM - Nguyén Van Quyén

- Status changed from New to Rejected

#5 - 09/22/2022 08:30 AM - Nguyén Van Quyén

- Status changed from Rejected to Closed
